Subject: Re: CCL:Atomic charges: Ni, Co

From: Marcel Swart <[email-masked]>
Date: Fri, 11 Aug 2000 11:56:49 +0200

>Dear CCLers,
>I wonder if there is a suitable method for calculation of atomic charges
>in molecules containing Ni or Co.
>I tried Pop=MK in Gaussian 98, but...
>  Merz-Kollman atomic radii used.
>  GetVDW:  no radius for atom   1 atomic number  28.
>
>Of course, it is possible to use Mulliken population analysis, but I am
>not sure if it is the best way.
>
>Thanks a lot.
>
>Best regards,
>Petr Toman

Sure there is.
We have recently developed a Multipole Derived Charge analysis,
which gives the most acurrate charge description possible in DFT.
(The paper has been accepted to appear in J.Comput.Chem.)

Since there are NO parameters like for instance the MK-radii,
as long as the calculation on the molecule is possible,
the charges can be obtained, and are the best description of
the charge distribution within that (DFT)-calculation.

It has been implemented in the ADF program.

Marcel Swart.